local lookup = {
    BounceHouse = {104, 148},
    DashforLess = {407, 149},
    PumberCars = {749, 143},
    Fore = {100, -11},
    BoostMobile = {409, -11},
    TheoLogic = {709, -11}
}

function onTalk(room)
    helpers.makeUnskippable()
    _G.helpers = helpers
    helpers.teleportTo(arguments[2], arguments[3], arguments[1], "None")
    helpers.endCutscene()
end

function onBegin(room)
    helpers.makeUnskippable()
    _G.helpers = helpers
    helpers.teleportTo(arguments[2], arguments[3], arguments[1], "None")
    helpers.sleep(2000)
    helpers.endCutscene()
end